.icon-account-a11yblue { background-image: url('png/account-a11yblue.png'); background-repeat: no-repeat; }

.icon-account-a11yyellow { background-image: url('png/account-a11yyellow.png'); background-repeat: no-repeat; }

.icon-account { background-image: url('png/account.png'); background-repeat: no-repeat; }

.icon-alert--danger-primary { background-image: url('png/alert--danger-primary.png'); background-repeat: no-repeat; }

.icon-alert--danger-white { background-image: url('png/alert--danger-white.png'); background-repeat: no-repeat; }

.alert--danger::before,
.alert--error::before,
.icon-alert--danger { background-image: url('png/alert--danger.png'); background-repeat: no-repeat; }

.icon-alert--information-primary { background-image: url('png/alert--information-primary.png'); background-repeat: no-repeat; }

.icon-alert--information-white { background-image: url('png/alert--information-white.png'); background-repeat: no-repeat; }

.alert--information::before,
.alert--info::before,
.icon-alert--information { background-image: url('png/alert--information.png'); background-repeat: no-repeat; }

.icon-alert--success-primary { background-image: url('png/alert--success-primary.png'); background-repeat: no-repeat; }

.icon-alert--success-white { background-image: url('png/alert--success-white.png'); background-repeat: no-repeat; }

.alert--success::before,
.site-announcement--welcome .site-announcement__content::before,
.icon-alert--success { background-image: url('png/alert--success.png'); background-repeat: no-repeat; }

.icon-alert--warning-primary { background-image: url('png/alert--warning-primary.png'); background-repeat: no-repeat; }

.icon-alert--warning-white { background-image: url('png/alert--warning-white.png'); background-repeat: no-repeat; }

.alert--warning:before,
.site-announcement__content::before,
.icon-alert--warning { background-image: url('png/alert--warning.png'); background-repeat: no-repeat; }

.icon-area-dottedline { background-image: url('png/area-dottedline.png'); background-repeat: no-repeat; }

.icon-arrow-down--small-primary { background-image: url('png/arrow-down--small-primary.png'); background-repeat: no-repeat; }

.icon-arrow-down--small-secondary { background-image: url('png/arrow-down--small-secondary.png'); background-repeat: no-repeat; }

.icon-arrow-down--small-white { background-image: url('png/arrow-down--small-white.png'); background-repeat: no-repeat; }

.icon-arrow-down--small { background-image: url('png/arrow-down--small.png'); background-repeat: no-repeat; }

.icon-arrow-down-primary { background-image: url('png/arrow-down-primary.png'); background-repeat: no-repeat; }

.icon-arrow-down-secondary { background-image: url('png/arrow-down-secondary.png'); background-repeat: no-repeat; }

.icon-arrow-down-white { background-image: url('png/arrow-down-white.png'); background-repeat: no-repeat; }

.feedback__button::before,
.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon-arrow-left-primary { background-image: url('png/arrow-left-primary.png'); background-repeat: no-repeat; }

.icon-arrow-left-secondary { background-image: url('png/arrow-left-secondary.png'); background-repeat: no-repeat; }

.button--icon-left::before,
.icon-arrow-left-white { background-image: url('png/arrow-left-white.png'); background-repeat: no-repeat; }

.button--standout.button--icon-left::before,
.icon-arrow-left { background-image: url('png/arrow-left.png'); background-repeat: no-repeat; }

.icon-arrow-right-primary { background-image: url('png/arrow-right-primary.png'); background-repeat: no-repeat; }

.icon-arrow-right-secondary { background-image: url('png/arrow-right-secondary.png'); background-repeat: no-repeat; }

.button--icon-right::before,
.editor .button::before,
.icon-arrow-right-white { background-image: url('png/arrow-right-white.png'); background-repeat: no-repeat; }

.button--standout.button--icon-right::before,
.icon-arrow-right { background-image: url('png/arrow-right.png'); background-repeat: no-repeat; }

.icon-arrow-up { background-image: url('png/arrow-up.png'); background-repeat: no-repeat; }

.icon-benefits-support-primary { background-image: url('png/benefits-support-primary.png'); background-repeat: no-repeat; }

.icon-benefits-support { background-image: url('png/benefits-support.png'); background-repeat: no-repeat; }

.icon-bins-waste { background-image: url('png/bins-waste.png'); background-repeat: no-repeat; }

.icon-births-deaths-marriages { background-image: url('png/births-deaths-marriages.png'); background-repeat: no-repeat; }

.icon-blob-blue { background-image: url('png/blob-blue.png'); background-repeat: no-repeat; }

.icon-blob-green { background-image: url('png/blob-green.png'); background-repeat: no-repeat; }

.icon-blob-orange { background-image: url('png/blob-orange.png'); background-repeat: no-repeat; }

.icon-blob-primary { background-image: url('png/blob-primary.png'); background-repeat: no-repeat; }

.icon-blob-teal { background-image: url('png/blob-teal.png'); background-repeat: no-repeat; }

.icon-blob-violet { background-image: url('png/blob-violet.png'); background-repeat: no-repeat; }

.icon-blob-yellow { background-image: url('png/blob-yellow.png'); background-repeat: no-repeat; }

.icon-blob { background-image: url('png/blob.png'); background-repeat: no-repeat; }

.icon-bookmark-a11yblue { background-image: url('png/bookmark-a11yblue.png'); background-repeat: no-repeat; }

.icon-bookmark-a11yyellow { background-image: url('png/bookmark-a11yyellow.png'); background-repeat: no-repeat; }

.icon-bookmark { background-image: url('png/bookmark.png'); background-repeat: no-repeat; }

.icon-business-investment-primary { background-image: url('png/business-investment-primary.png'); background-repeat: no-repeat; }

.icon-business-investment { background-image: url('png/business-investment.png'); background-repeat: no-repeat; }

.visited-page.is-pinned .visited-page__toggle-icon,
.icon-close-primary { background-image: url('png/close-primary.png'); background-repeat: no-repeat; }

.icon-close-secondary { background-image: url('png/close-secondary.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-council-tax { background-image: url('png/council-tax.png'); background-repeat: no-repeat; }

.icon-councillors-meetings-primary { background-image: url('png/councillors-meetings-primary.png'); background-repeat: no-repeat; }

.icon-councillors-meetings { background-image: url('png/councillors-meetings.png'); background-repeat: no-repeat; }

.icon-download-black { background-image: url('png/download-black.png'); background-repeat: no-repeat; }

.icon-download-primary { background-image: url('png/download-primary.png'); background-repeat: no-repeat; }

.icon-download-white { background-image: url('png/download-white.png'); background-repeat: no-repeat; }

.icon-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-environmental-problems-primary { background-image: url('png/environmental-problems-primary.png'); background-repeat: no-repeat; }

.icon-environmental-problems { background-image: url('png/environmental-problems.png'); background-repeat: no-repeat; }

.icon-housing-primary { background-image: url('png/housing-primary.png'); background-repeat: no-repeat; }

.icon-housing { background-image: url('png/housing.png'); background-repeat: no-repeat; }

.icon-in-my-area { background-image: url('png/in-my-area.png'); background-repeat: no-repeat; }

.icon-licenses-permissions-primary { background-image: url('png/licenses-permissions-primary.png'); background-repeat: no-repeat; }

.icon-licenses-permissions { background-image: url('png/licenses-permissions.png'); background-repeat: no-repeat; }

.icon-local-plan { background-image: url('png/local-plan.png'); background-repeat: no-repeat; }

.icon-lock { background-image: url('png/lock.png'); background-repeat: no-repeat; }

.icon-logo-a11yblue { background-image: url('png/logo-a11yblue.png'); background-repeat: no-repeat; }

.icon-logo-a11yyellow { background-image: url('png/logo-a11yyellow.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-map-search-primary { background-image: url('png/map-search-primary.png'); background-repeat: no-repeat; }

.icon-map-search-white { background-image: url('png/map-search-white.png'); background-repeat: no-repeat; }

.icon-map-search { background-image: url('png/map-search.png'); background-repeat: no-repeat; }

.icon-parking-roads { background-image: url('png/parking-roads.png'); background-repeat: no-repeat; }

.icon-permission { background-image: url('png/permission.png'); background-repeat: no-repeat; }

.visited-page .visited-page__toggle-icon,
.icon-pin-white { background-image: url('png/pin-white.png'); background-repeat: no-repeat; }

.icon-pin { background-image: url('png/pin.png'); background-repeat: no-repeat; }

.icon-planning-building { background-image: url('png/planning-building.png'); background-repeat: no-repeat; }

.icon-planning-permission { background-image: url('png/planning-permission.png'); background-repeat: no-repeat; }

.icon-preplanning-application-advice { background-image: url('png/preplanning-application-advice.png'); background-repeat: no-repeat; }

.icon-report-breach-of-planning-rules { background-image: url('png/report-breach-of-planning-rules.png'); background-repeat: no-repeat; }

.icon-search-a11yblue { background-image: url('png/search-a11yblue.png'); background-repeat: no-repeat; }

.icon-search-a11yyellow { background-image: url('png/search-a11yyellow.png'); background-repeat: no-repeat; }

.icon-search-planning-applications { background-image: url('png/search-planning-applications.png'); background-repeat: no-repeat; }

.icon-search-primary { background-image: url('png/search-primary.png'); background-repeat: no-repeat; }

.icon-search-white { background-image: url('png/search-white.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-services-apply { background-image: url('png/services-apply.png'); background-repeat: no-repeat; }

.icon-services-benefits-support { background-image: url('png/services-benefits-support.png'); background-repeat: no-repeat; }

.icon-services-bins-waste { background-image: url('png/services-bins-waste.png'); background-repeat: no-repeat; }

.icon-services-births-deaths-marriages { background-image: url('png/services-births-deaths-marriages.png'); background-repeat: no-repeat; }

.icon-services-budgets-transparency { background-image: url('png/services-budgets-transparency.png'); background-repeat: no-repeat; }

.icon-services-business-investment { background-image: url('png/services-business-investment.png'); background-repeat: no-repeat; }

.icon-services-children-families { background-image: url('png/services-children-families.png'); background-repeat: no-repeat; }

.icon-services-comment { background-image: url('png/services-comment.png'); background-repeat: no-repeat; }

.icon-services-consultations { background-image: url('png/services-consultations.png'); background-repeat: no-repeat; }

.icon-services-contact-online { background-image: url('png/services-contact-online.png'); background-repeat: no-repeat; }

.icon-services-contact-phone { background-image: url('png/services-contact-phone.png'); background-repeat: no-repeat; }

.icon-services-contact-visit { background-image: url('png/services-contact-visit.png'); background-repeat: no-repeat; }

.icon-services-council-tax { background-image: url('png/services-council-tax.png'); background-repeat: no-repeat; }

.icon-services-councillors-meetings { background-image: url('png/services-councillors-meetings.png'); background-repeat: no-repeat; }

.icon-services-dates { background-image: url('png/services-dates.png'); background-repeat: no-repeat; }

.icon-services-document { background-image: url('png/services-document.png'); background-repeat: no-repeat; }

.icon-services-environmental-problems { background-image: url('png/services-environmental-problems.png'); background-repeat: no-repeat; }

.icon-services-find { background-image: url('png/services-find.png'); background-repeat: no-repeat; }

.icon-services-housing { background-image: url('png/services-housing.png'); background-repeat: no-repeat; }

.icon-services-jobs-volunteering { background-image: url('png/services-jobs-volunteering.png'); background-repeat: no-repeat; }

.icon-services-leisure-community { background-image: url('png/services-leisure-community.png'); background-repeat: no-repeat; }

.icon-services-licenses-permissions { background-image: url('png/services-licenses-permissions.png'); background-repeat: no-repeat; }

.icon-services-location { background-image: url('png/services-location.png'); background-repeat: no-repeat; }

.icon-services-news { background-image: url('png/services-news.png'); background-repeat: no-repeat; }

.icon-services-parking-roads { background-image: url('png/services-parking-roads.png'); background-repeat: no-repeat; }

.icon-services-pay { background-image: url('png/services-pay.png'); background-repeat: no-repeat; }

.icon-services-planning-building { background-image: url('png/services-planning-building.png'); background-repeat: no-repeat; }

.icon-services-report { background-image: url('png/services-report.png'); background-repeat: no-repeat; }

.icon-services-request { background-image: url('png/services-request.png'); background-repeat: no-repeat; }

.icon-services-strategies-policies { background-image: url('png/services-strategies-policies.png'); background-repeat: no-repeat; }

.icon-services-voting-elections { background-image: url('png/services-voting-elections.png'); background-repeat: no-repeat; }

.icon-services-your-council-1 { background-image: url('png/services-your-council-1.png'); background-repeat: no-repeat; }

.icon-services-your-council-2 { background-image: url('png/services-your-council-2.png'); background-repeat: no-repeat; }

.icon-services-your-council1 { background-image: url('png/services-your-council1.png'); background-repeat: no-repeat; }

.icon-services-your-council2 { background-image: url('png/services-your-council2.png'); background-repeat: no-repeat; }

.icon-sign-up-primary { background-image: url('png/sign-up-primary.png'); background-repeat: no-repeat; }

.icon-sign-up-white { background-image: url('png/sign-up-white.png'); background-repeat: no-repeat; }

.icon-sign-up { background-image: url('png/sign-up.png'); background-repeat: no-repeat; }

.icon-social--email-primary { background-image: url('png/social--email-primary.png'); background-repeat: no-repeat; }

.icon-social--email-white { background-image: url('png/social--email-white.png'); background-repeat: no-repeat; }

.icon-social--email { background-image: url('png/social--email.png'); background-repeat: no-repeat; }

.icon-social--facebook-primary { background-image: url('png/social--facebook-primary.png'); background-repeat: no-repeat; }

.icon-social--facebook-white { background-image: url('png/social--facebook-white.png'); background-repeat: no-repeat; }

.icon-social--facebook { background-image: url('png/social--facebook.png'); background-repeat: no-repeat; }

.icon-social--google-primary { background-image: url('png/social--google-primary.png'); background-repeat: no-repeat; }

.icon-social--google-white { background-image: url('png/social--google-white.png'); background-repeat: no-repeat; }

.icon-social--google { background-image: url('png/social--google.png'); background-repeat: no-repeat; }

.icon-social--instagram-primary { background-image: url('png/social--instagram-primary.png'); background-repeat: no-repeat; }

.icon-social--instagram-white { background-image: url('png/social--instagram-white.png'); background-repeat: no-repeat; }

.icon-social--instagram { background-image: url('png/social--instagram.png'); background-repeat: no-repeat; }

.icon-social--linkedin-primary { background-image: url('png/social--linkedin-primary.png'); background-repeat: no-repeat; }

.icon-social--linkedin-white { background-image: url('png/social--linkedin-white.png'); background-repeat: no-repeat; }

.icon-social--linkedin { background-image: url('png/social--linkedin.png'); background-repeat: no-repeat; }

.icon-social--twitter-primary { background-image: url('png/social--twitter-primary.png'); background-repeat: no-repeat; }

.icon-social--twitter-white { background-image: url('png/social--twitter-white.png'); background-repeat: no-repeat; }

.icon-social--twitter { background-image: url('png/social--twitter.png'); background-repeat: no-repeat; }

.icon-social--youtube-primary { background-image: url('png/social--youtube-primary.png'); background-repeat: no-repeat; }

.icon-social--youtube-white { background-image: url('png/social--youtube-white.png'); background-repeat: no-repeat; }

.icon-social--youtube { background-image: url('png/social--youtube.png'); background-repeat: no-repeat; }

